From: <a href="/blend/av.cgi?id=23">Kirk</a><BR>
Date: 2 January 2009<P>

HAPPY NEW YEAR EVERY ONE!<BR>

<HR>
From: <a href="/blend/av.cgi?id=48">Laurel Ahlfeld</a><BR>
Date: 2 January 2009<P>

Happy new year everyone! <BR>
<BR>
Currently starting my year by moving cross-country... any advice for packing one's life up into 2 suitcases and a carry-on?
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 2 January 2009<P>

Laurel; Wow, that's a lot for a new year, bless your heart, just take what's necessary and leave the rest...you can always get more STUFF. I wasted a lot of money moving heavy books around. <BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=48">Laurel Ahlfeld</a><BR>
Date: 2 January 2009<P>

BK: Ha! So glad you said that... the books are what I was fretting over the most. I suppose I'll take the ones I can't live without and leave the others with good homes. Books are like puppies to me. I want to keep them all, but it's just not possible. I'm currently two wine coolers into the night and still staring at empty luggage. Ay yi yi.
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 2 January 2009<P>

Laurel, Alas I have far too many books and if I had to move I would be in a world of tug and haul. I have probably 100 cook books...now what the heck do I need 100 cook books for???...sigh I keep buying bookcases and filling them just to get books off the floor..ha I have a shed of books that need to be given away. Fly light for as long as you can and then when you settle collect all you want..my two cents worth.<BR>
<BR>
bk 
<HR>